@charset "utf-8";
/*
==================
		layout.css
==================
 01. common
------------------
 02. PC-header
------------------
 03. PC-contents
------------------
 04. PC-footer
------------------
 05. SP-header
------------------
 06. SP-contents
------------------
 07. SP-footer
------------------
 08. ClearFix
------------------


*/

/* 01. common
-----------------------------------------------------------------------*/

.topContents * + p,
.mainContents * + p {
	margin-top: 1em;
}
.mainContents {
	width: 1100px;
	margin: 0 auto;
	padding-top: 25px;
}
.mainContentsWrap {
	padding: 50px;
	margin-top: 50px;
	background: #FFFFFF;
}
#chateaukamiya .mainContentsWrap {
	padding: 20px 0;
}
.mainContents#noSide .mainContentsInner {
	width: 100%;
	float: none;
}
.mainContentsInner {
	width: 700px;
	float: left;
}
.sideNav {
	width: 270px;
	float: right;
}
/* 02. PC-header
-----------------------------------------------------------------------*/

header {
	min-height: 100px;
	font-size: 17px;
	font-size: 1.7rem;
	border-bottom: 3px solid #a48c2d;
	background: #3D3405;
	background: linear-gradient( -90deg, rgb(61,52,5) 0%, rgb(21,18,2) 100%);
	background: -moz-linear-gradient( -90deg, rgb(61,52,5) 0%, rgb(21,18,2) 100%);
	background: -webkit-linear-gradient( -90deg, rgb(61,52,5) 0%, rgb(21,18,2) 100%);
	background: -ms-linear-gradient( -90deg, rgb(61,52,5) 0%, rgb(21,18,2) 100%);
}
.headerInner {
	width: 1100px;
	margin: 0 auto;
	padding-top: 10px;
}
.headerInner .logo {
	float: left;
}
.headerInner .logo img{
	max-width: 162px;
	margin-bottom: 10px;
}
.headerInner .logo .second_img{
	margin-bottom: 35px
}
.headerInner .headerUtility {
	float: right;
}
.headerInner .headerUtility a {
	color: #ffffff;
	text-decoration: none;
	outline: none;
	transition-property: background-color, color;
	transition-duration: 0.2s;
}
.headerInner .headerUtility a:visited {
	color: #ffffff;
}
.headerInner .headerUtility a:hover {
	color: #ffffff;
	text-decoration: none;
}
.headerInner .headerUtility nav {
	float: left;
	font-family: 'Hannari', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
	margin-right: 30px;
}
.headerInner nav .pcMenu {
	float: right;
	margin-right: 26px;
	margin-top: 76px;
}
.headerInner nav .pcMenu li {
	float: left;
	text-align: center;
	margin-left: 40px;
}
.headerInner .headerUtility nav .pcMenu li a {
	min-width: 66px;
	height: 66px;
	display: block;
	position: relative;
	margin: 0 auto;
	text-align: center;
}
.headerInner .headerUtility nav .pcMenu li a:hover::after {
	content: "";
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 34px 10px 34px;
	border-color: transparent transparent #a48c2d;
}
.headerInner .headerUtility nav .pcMenu li.current a::after {
	content: "";
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 34px 10px 34px;
	border-color: transparent transparent #a48c2d;
}
.headerUtility .shopLink {
	float: right;
	font-size: 13px;
	font-size: 1.3rem;
	font-family: 'Century', sans-serif;
}
.shopLink a {
	display: block;
	margin-top: 1px;
	padding: 4px;
	width: 174px;
	text-align: center;
	border-radius: 100px;
	background: radial-gradient( 50% 50%, circle closest-side, rgb(0,102,0) 0%, rgb(2,64,9) 100%);
	background: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(0,102,0) 0%, rgb(2,64,9) 100%);
	background: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(0,102,0) 0%, rgb(2,64,9) 100%);
	background: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(0,102,0) 0%, rgb(2,64,9) 100%);
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
}
.shopLink a::before {
	content: "";
	display: inline-block;
	padding-right: 12px;
	background: url(/ushiku-chateau/common/img/com_ic01.png) no-repeat left center;
	width: 7px;
	height: 8px;
}
.shopLink a:hover {
	background: radial-gradient( 50% 50%, circle closest-side, rgb(1,85,1) 0%, rgb(2,50,7) 100%);
	background: -moz-radial-gradient( 50% 50%, circle closest-side, rgb(1,85,1) 0%, rgb(2,50,7) 100%);
	background: -webkit-radial-gradient( 50% 50%, circle closest-side, rgb(1,85,1) 0%, rgb(2,50,7) 100%);
	background: -ms-radial-gradient( 50% 50%, circle closest-side, rgb(1,85,1) 0%, rgb(2,50,7) 100%);
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
}
/* 03. PC-contents
-----------------------------------------------------------------------*/

.topicPath {
	width: 100%;
	padding: 10px 0;
	background-color: #3b3205;
	color: #FFFFFF;
}
.topicPath ul {
	width: 1100px;
	margin: 0 auto;
}
.topicPath ul li {
	float: left;
	position: relative;
	padding-right: 24px;
	margin-right: 10px;
}
.topicPath ul li::after {
	content: "＞";
	position: absolute;
	right: 0;
	top: 0;
}
.topicPath ul li a {
	color: #FFFFFF;
	text-decoration: underline;
}
.topicPath ul li a:hover {
	text-decoration: none;
}
.topicPath ul li.currentPage::after {
	content: "";
}
.topicPath ul li.currentPage a {
	text-decoration: none;
}
.noLead .mainContentsWrap {
	margin-top: 85px;
}
.sideNav > * {
	margin-bottom: 30px;
}
#onlineBox {
	padding: 20px;
	background: url(/ushiku-chateau/common/img/com_bg02.png) left top;
}
#onlineBox .onlineBoxInner{
	background: #ffffff;
}
#onlineBox .onlineBoxInner .onlineText {
	padding: 15px;
}
#onlineBox .onlineBoxInner .onlineText .onlineTextTitle {
	text-align: center;
	font-size: 16px;
	font-size: 1.6rem;
	color: #055a0d;
	font-weight: 600;
}
#onlineBox .onlineBoxInner .sideShopLink{
	margin-top: 0;
}
#onlineBox .onlineBoxInner .sideShopLink a{
	display: block;
	text-align: center;
	background-color:#023f09;
}
#awardBox {
	background: #f0ebd8;
	padding: 10px;
}
#awardBox .awardBoxTitle {
	background: url(/ushiku-chateau/common/img/com_bg03.png) no-repeat center 80%;
}
#awardBox .awardBoxTitle p{
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	color: #221815;
	font-weight: 600;
}
#awardBox .awardBoxTitle p:first-child {
	margin-top: 5px;	
}
#awardBox .awardBoxTitle p:first-child + p {
	margin-top: 3px;
}
#awardBox .awardBoxTitle p span {
	display: block;
	font-size: 11px;
	font-size: 1.1rem;
}
#awardBox .awardBoxTitle p em {
	display: block;
	font-size: 23px;
	font-size: 2.3rem;
	line-height:  1.2;
	font-weight: bold;
}
#awardBox .awardBoxText {
	margin-top: 10px;
	padding: 17px 15px 31px;
	background: #ffffff;
}
#awardBox .awardBoxText .awardBoxLead {
	letter-spacing: -0.05em;
}
[class*="awardList"] {
	margin-top: 9px;
}
[class*="awardList"] dt{
	font-weight: bold;
	background: url(/ushiku-chateau/common/img/com_ic11.png) no-repeat left -5px;
	padding-left: 37px;
}
.awardList02 dt{
	background: url(/ushiku-chateau/common/img/com_ic12.png) no-repeat left -5px;
}
.awardList03 dt{
	background: url(/ushiku-chateau/common/img/com_ic13.png) no-repeat left -5px;
}
[class*="awardList"] dd {
	font-size: 16px;
	font-size: 1.6rem;
	color: #30290e;
	font-weight: bold;
}
[class*="awardList"] dd + dd {
	margin-top: 13px;
}
[class*="awardList"] dd span {
	display: block;
	font-size: 10px;
	font-size: 1.0rem;
}
[class*="awardList"] dd:last-child {
	padding-bottom: 9px;
	border-bottom: 1px dotted #a48c2c;
}
#topicsBox,
#eventBox {
	border-top: 3px solid #a48c2c;
	border-bottom: 1px solid #a48c2c;
	padding-bottom: 6px;
}
#topicsBox .topicsInner {
	padding: 0 20px 0 10px;
}
#topicsBox .topicsInner .topicsList01 {
	margin-bottom: 10px;
}
#topicsBox .topicsInner .topicsList01 dd + dt {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px dotted #a48c2c;
}
.topicsList01 a {
	color: #30290e;
}
#eventBox .eventInner {
	height: 380px;
	overflow-y: scroll;
	padding: 0 20px 0 10px;
}
#eventBox .eventInner .eventImg {
	margin-top: 10px;
}
#eventBox .eventInner .eventArea {
	margin-bottom: 15px;
}
#eventBox .eventInner .eventArea + .eventArea {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dotted #a48c2c;
}
#enjoyBox {
	background: #eeefef;
	padding: 10px 15px;
}
.sideNav #enjoyBox .enjoyBoxInner {
	background: #FFFFFF;
	padding: 10px;
}
#enjoyBox .enjoyBoxInner .normalLink02 {
	padding-left: 9px;
}
#enjoyBox .enjoyBoxInner .normalLink02 li {
	text-indent: -1.5em;
	padding-left: 1.5em;
}
#enjoyBox .enjoyTitle01 {
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	margin-bottom: 8px;
}
#enjoyBox .enjoyTitle02 {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #024408;
	margin-bottom: 5px;
}
#calendarBox {
	background: #eeefef;
	padding: 10px 15px;
}
#calendarBox .calendarTitle01 {
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	margin-bottom: 8px;
}
.calendar iframe{
	padding-top: 5px;
	background: #ffffff;
}
#calendarBox .calendarBoxInner {
	background: #FFFFFF;
	padding: 10px;
}


/* 04. PC-footer
-----------------------------------------------------------------------*/

.pagetop {
	display: none;
	width: 1100px;
	margin: 0 auto;
}
.pagetop a {
	width: 63px;
	height: 62px;
	position: fixed;
	bottom: 98px;
	left:auto;
	text-decoration: none;
	margin:0 0 0 1100px;
	z-index: 99;
}
.footerNav {
	width: 100%;
	background: #f0ebd8;
}
.footerNav .footerNavInner {
	width: 1100px;
	margin: 0 auto;
	padding: 10px 0;
	background: #f0ebd8;
}
.footerNav .footerNavInner ul li {
	float: left;
	margin-left: 13px;
	padding: 0 15px;
	position: relative;
}
.footerNav .footerNavInner ul li:first-child {
	margin-left: 0px;
}
.footerNav .footerNavInner ul li a {
	color: #3f3711;
}
.footerNav .footerNavInner ul li a::before {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	top: 5px;
	background: url(/ushiku-chateau/common/img/com_ic02.png) no-repeat left center;
	width: 10px;
	height: 7px;
}
.footerCopy {
	width: 100%;
	display: table;
	height: 85px;
	background: url(/ushiku-chateau/common/img/com_bg01.png) repeat-x left center;
	color: #FFFFFF;
}
.footerCopy .copyRight {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

/********************************************************

  RESPONSIVE START

********************************************************/

@media screen and (max-width: 768px) {
	
	body {
		width: 100%;
		min-width: 320px;
		margin: 0 auto;
	}
	.noLead .mainContentsWrap,
	:not(.noLead) .mainContentsWrap{
    margin-top: 35px;
	}
	.mainContentsWrap {
    padding: 15px;
    margin-top: 20px;
	}
	.mainContents {
		width: 100%;
    padding-top: 10px;
	}
	.topicPath {
		display: none;
	}

/* 05. SP-header
-----------------------------------------------------------------------*/
	header {
		min-height: 80px;
	}
	.headerInner {
    width: 100%;
		padding: 15px 0 15px 2%;
	}
/*	.headerInner .logo {
		width: 34%;
	}*/
	.headerInner .logo img{
		margin-top: 25px;
		max-width: 130px;
	}
	.headerInner .headerUtility {
		margin-top: 11px;
	}
	.headerInner .headerUtility nav {
    margin-right: 0;
	}
	header .spMenu {
		float: right;
		margin-top: 65px;
	}
	.headerUtility .shopLink {
		float: right;
	}
	header .spMenu > ul > li {
    float: left;
    width: 37px;
		margin-right:15px;
	}
	header #spMenuContents {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    color: #ffffff;
    z-index: 10000;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		border-top: 1px solid #ffffff;
		background-color: rgba(0, 0, 0, 0.7);
	}
	header #spMenuContents > li > a {
		font-size: 18px;
		font-size: 1.8rem;
		display: block;
		padding: 11px 13px;
		background: #171402 url(/ushiku-chateau/common/img/sp/com_ic03.png) no-repeat 98% center;
		background-size: 11px 19px;
		border-bottom: 1px solid #ffffff;
	}
	header #spMenuContents .spMenuList01 p{
		width: 100%;
		background-color: #015a03;
		padding: 8px 13px;
		font-size: 15px;
		font-size: 1.5rem;
		border-bottom: 1px solid #171402;
		display: block;
	}
	header #spMenuContents .spMenuList02 p a{
		width: 100%;
		padding: 11px 13px;
		font-size: 18px;
		font-size: 1.8rem;
		display: block;
		background: #171402 url(/ushiku-chateau/common/img/sp/com_ic03.png) no-repeat 98% center;
		background-size: 11px 19px;
	}
	header #spMenuContents [class*="spMenuList"] .spMenuColomm{
		width: 100%;
		height: 100%;
		display: table;
		border-bottom: 1px solid #171402;
	}
	header #spMenuContents [class*="spMenuList"] .spMenuColomm .spMenucol {
		width: 50%;
		height: 100%;
		display: table-cell;
	}
	header #spMenuContents [class*="spMenuList"] .spMenuColomm .spMenucol a{
		display: block;
		height: 100%;
		background: #FFFFFF;
		padding: 8px 13px;
		border-left: 1px solid #171402;
		color: #171402;
		font-size: 13px;
		font-size: 1.3rem;
	}
	header #spMenuContents [class*="spMenuList"] .spMenuColomm .spMenucol:nth-child(2n+1) a{
		border-left: none;
	}
	header #spMenuContents p.close {
		display: none;
	}
	.shopLink a {
    display: block;
    margin-top: 1px;
    padding: 10px;
		width: 100px;
    text-align: center;
		border-radius: 100px 0 0 100px;
	}

/* 06. SP-contents
-----------------------------------------------------------------------*/

	.mainContentsInner,
	.sideNav {
    width: 100%;
    float: none;
	}
	.mainContentsWrap #topicsBox,
	.mainContentsWrap #eventBox {
		margin-bottom: 30px;
	}
	.mainContentsWrap .titleInner {
    padding: 10px 7px 12px 0px;
	}
	.mainContentsWrap #topicsBox .topicsInner {
    padding: 0;
	}
	.mainContentsWrap #eventBox .eventInner {
		height: 148px;
		padding: 0;
	}
	#eventBox .eventInner .eventArea .eventLink01 {
		margin-top: 0;
	}
	.mainContentsWrap #eventBox p{
		overflow: hidden;
	}
	.mainContentsWrap #eventBox .eventImg {
		width: 120px;
		float: left;
		margin: 0 10px 0 0 ;
	}
	#onlineBox .onlineBoxInner .sideShopLink a img {
		max-width: 280px;
		width: 100%;
	}
	.mainContentsWrap #calendarBox {
		margin-top: 30px;
	}
/*event/独自体裁ここから*/	
	.spTextsize{
		font-size: 11px;
		font-size: 1.1rem;
	}
/*event/独自体裁ここまで*/	
	
/* 07. SP-footer
-----------------------------------------------------------------------*/
	
	.pagetop {
		width: 100%;
    margin: 0 auto;
	}
	.pagetop a {
    width: 31px;
    height: 31px;
		bottom: 55px;
    right: 2%;
    margin: 0;
	}
	.footerNav .footerNavInner {
    width: 100%;
		padding: 8px 0 8px 1%;
		font-size: 8px;
		font-size: 0.8rem;
	}
	.footerNav .footerNavInner ul li {
    margin-left: 8px;
    padding: 0 0 0 8px;
    position: relative;
	}
	.footerNav .footerNavInner ul li a::before {
		top: 2px;
    background: url(/ushiku-chateau/common/img/com_ic02.png) no-repeat left center;
		background-size: 50% 50%;
	}
	.footerCopy {
    height: 38px;
  }
	.footerCopy .copyRight {
		font-size: 7px;
		font-size: 0.7rem;
  }

}

/********************************************************

  RESPONSIVE END

********************************************************/

/* 08. ClearFix
-----------------------------------------------------------------------*/


.headerInner::after,
.headerInner ul::after,
.headerUtility::after,
.footerNav .footerNavInner ul::after,
.topicPath ul::after,
.mainContentsWrap::after,
.mainContentsWrap #eventBox::after,
.spMenu > ul::after,
.eventArea::after{
	content: "";
	clear: both;
	display: table;
	display: block\9;
}
